<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="ZUGFeRDTest.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="ZUGFeRDTest.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <applicationSettings>
        <ZUGFeRDTest.My.MySettings>
            <setting name="FB_DATABASE" serializeAs="String">
                <value>172.24.12.50:E:\DataFiles\Firebird\WISAG\EDMI_MASTER.FDB</value>
            </setting>
            <setting name="FB_DATASOURCE" serializeAs="String">
                <value>172.24.12.50</value>
            </setting>
        </ZUGFeRDTest.My.MySettings>
    </applicationSettings>
    <userSettings>
        <ZUGFeRDTest.My.MySettings>
            <setting name="FB_USER" serializeAs="String">
                <value>sysdba</value>
            </setting>
            <setting name="FB_PASS" serializeAs="String">
                <value>dd</value>
            </setting>
            <setting name="MD5Cheksum" serializeAs="String">
                <value />
            </setting>
            <setting name="MSSQL_CONNECTIONSTRING" serializeAs="String">
                <value>Server=SDD-VMP04-SQL17\DD_DEVELOP01;Database=DD_ECM_TEST;User Id=sa;Password=dd</value>
            </setting>
        </ZUGFeRDTest.My.MySettings>
    </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="IKVM.Runtime" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.Core" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.XML.API" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.Util" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.Text" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.SwingAWT" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.Security" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.Beans" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.Media" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.XML.Bind" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.Jdbc" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.IO.Compression" publicKeyToken="b77a5c561934e089" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.1.2.0" newVersion="4.1.2.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Diagnostics.DiagnosticSource" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.0" newVersion="4.0.1.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="itext.kernel" publicKeyToken="8354ae6d2174ddca" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.1.4.0" newVersion="7.1.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="itext.pdfa" publicKeyToken="8354ae6d2174ddca" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.1.4.0" newVersion="7.1.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="itext.io" publicKeyToken="8354ae6d2174ddca" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.1.4.0" newVersion="7.1.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="FirebirdSql.Data.FirebirdClient" publicKeyToken="3750abcc3150b00c" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.5.0.0" newVersion="7.5.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>